h1 { 
			/*font-size: 50px;*/
			font-weight: bolder;	
		}
		/*.tipo-recurso-vg {
			max-width: 100%; 
			display: flex; 
			flex-direction: row;
			justify-content: space-between;
			align-items: center;
			gap:20px; 
		}*/
		.cards-container-vg {
			display: flex; 
			justify-content: center; 
			gap:40px;
		}
		
		.card-vg {
			display: flex; 
			flex-direction: column; 
			justify-content: center; 
			gap:15px; 
			align-items: center; 
			background-color:#f5f5f5; 
			width: 170px; 
			min-height: 190px; 
			margin-bottom: 0px; 
			border: none; 
			font-size: large; 
			color:  #222222; 
			border-radius: 15px; 
			text-align: center;
		}
		.card-vg i {
			background: #f8f9fa; 
			color: ##222222; 
			padding: 15px; 
			border-radius: 50%; 
			font-size: 45px; 
			box-shadow: 0 2px 5px rgba(0,0,0,0.1);
		}
		.card-vg:hover { 
			text-decoration: none;
		}

		@media only screen and (max-width: 800px) {
			.cards-container-vg {
				display: grid;
			}
			.casos-uso-container {
				display: flex;
				flex-direction: column;
			}
			.tipo-recurso {
				display: flex;
				flex-direction: column;
			}

			.cards-container {
				display: grid;
				grid-template-columns: 2fr 1fr;
				margin: 0;
			}
		}
